# Add directories or file patterns to ignore during indexing (e.g. foo/ or *.csv)
ACP_Ray2/
CMakeLists.txt/
CPA_Editor_CV9_1/
dxsdk/
game/
# game_re/
ghidra.gpr/
ghidra.lock
ghidra.lock~
ghidra.rep
OpenSpaceCodeGen/
OpenSpaceToolbox/
Rayman4Dev/
raymap/
vbox/
# windows_libs/
windows_libs_other/